<?php
/**
*
* Relative dates extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
*
* @copyright (c) 2016 Jakub Senko <jakubsenko@gmail.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'RELATIVE_DATES'	=> 'Göreceli tarihleri göster',

	'R_AGO'			=> '%s önce',
	'R_FROM_NOW'	=> 'Şu andan itibaren %s',
	'R_AFTER'		=> '%s sonra',
	'R_BEFORE'		=> '%s önce',
	'R_YEAR'		=> array(
		1	=> '%d yıl',
	),
	'R_MONTH'		=> array(
		1	=> '%d ay',
	),
	'R_WEEK'		=> array(
		1	=> '%d hafta',
	),
	'R_DAY'			=> array(
		1	=> '%d gün',
	),
	'R_HOUR'		=> array(
		1	=> '%d saat',
	),
	'R_MINUTE'		=> array(
		1	=> '%d dakika',
	),
	'R_SECOND'		=> array(
		1	=> '%d saniye',
	),

	'R_JANUARY'		=> 'Ocak',
	'R_FEBRUARY'	=> 'Şubat',
	'R_MARCH'		=> 'Mart',
	'R_APRIL'		=> 'Nisan',
	'R_MAY'			=> 'Mayıs',
	'R_JUNE'		=> 'Haziran',
	'R_JULY'		=> 'Temmuz',
	'R_AUGUST'		=> 'Ağustos',
	'R_SEPTEMBER'	=> 'Eylül',
	'R_OCTOBER'		=> 'Ekim',
	'R_NOVEMBER'	=> 'Kasım',
	'R_DECEMBER'	=> 'Aralık',

	'R_MONDAY'		=> 'Pazartesi',
	'R_TUESDAY'		=> 'Salı',
	'R_WEDNESDAY'	=> 'Çarşamba',
	'R_THURSDAY'	=> 'Perşembe',
	'R_FRIDAY'		=> 'Cuma',
	'R_SATURDAY'	=> 'Cumartesi',
	'R_SUNDAY'		=> 'Pazar',
));
